_syck_file Struct Reference

`#include <syck.h>`

## Data Fields

FILE * | ptr
SyckIoFileRead | read

## Detailed Description

Definition at line 191 of file syck.h.

## Field Documentation

FILE* _syck_file::ptr

Definition at line 193 of file syck.h.

Referenced by syck_io_file_read(), and syck_parser_file().

SyckIoFileRead _syck_file::read

Definition at line 195 of file syck.h.

Referenced by syck_parser_file(), syck_parser_read(), and syck_parser_readlen().

The documentation for this struct was generated from the following file:

- ext/syck/syck.h